Subject: [PEPPERMINT] comments on draft-lewis-peppermint-enum-ref-if-00

From: "David Schwartz" <[email-masked]>
Date: Thu, 25 Jan 2007 00:11:41 +0200

I am curious.

If ENUM is the mechanism of choice (as opposed to redirect) how can the
querying party pass information in the query as to who he is? What is I
want to present different information depending on "who is asking"? 

Surely the answer is not "Check which IP the request originated from",
since this forces end user querying as opposed to VSP querying. 

David

_______________________________________________
PEPPERMINT mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/peppermint